Bug 1130705 - Sync plan: table with list of products is too flat on first touch
Summary: Sync plan: table with list of products is too flat on first touch
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Sync Plans
Version: 6.0.3
Hardware: x86_64
OS: Linux
low
low vote
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Katello QA List
URL:
Whiteboard:
Depends On:
Blocks: GSS_Sat6Beta_Tracker, GSS_Sat6_Tracker
TreeView+ depends on / blocked
 
Reported: 2014-08-16 13:42 UTC by Pavel Moravec
Modified: 2017-01-04 18:23 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-04 18:23:35 UTC


Attachments (Terms of Use)
Adding a product to a sync plan (106.24 KB, image/png)
2014-10-03 13:39 UTC, Og Maciel
no flags Details

Description Pavel Moravec 2014-08-16 13:42:25 UTC
Description of problem:
When clicking to Content -> Sync Plans -> some plan -> Products, the list of products is shown on very flat/small/low view - I can see just one product and have to use scroller on the right to see others. While there is blank space below the table - see first.png screenshot.

After clicking to "Add" tab and back to "List/Remove", the list is much "higher" as I can see all my 4 products now. Simply, the table is much higher than on the first touch (when I just click to "Products" tab) - see second.png screenshot.

Could be the table on the "first touch" as high as later on?

(my screen resolution is 1366x768 and imho it is crucial to have 768pixels on height - works fine in 600px height screen as then the whole table is below visible area and scrolling down to it, I can see it complete / with proper height)


Version-Release number of selected component (if applicable):
6.0.3


How reproducible:
100%


Steps to Reproduce:
1. Have notebook/device with 1366x768 display resolution (e.g. ThinkPad X230 has that by default)
2. See Description for steps.


Actual results:
See Description.


Expected results:
See Description.


Additional info:

Comment 2 Og Maciel 2014-10-03 13:39:18 UTC
Created attachment 943718 [details]
Adding a product to a sync plan

The attached screenshot shows that the view used for Adding products to the sync plan is very narrow and depending on how many products you have, it can be a bit annoying having to use the list's scrollbar (not the page's).

Comment 3 Bryan Kearney 2017-01-04 18:23:35 UTC
This is an older bug, which I dont next expect to fixed in the near future. I am closing this out. If you feel this is an issue, please feel free to re-open with additional information.


Note You need to log in before you can comment on or make changes to this bug.